<?php
use WpBookingEvent\Factory as FactoryAlias;
use WpBookingEvent\Html\WpBookingEventHtmlFrontend as WpBookingEventHtmlFrontendAlias;
use WpBookingEventBlock\block_booking_process\block_booking_process_helper;
use WpBookingEventFrontend\app\helpers\ConfigHelper as ConfigHelperAlias;
require_once __DIR__.DS."block_booking_process_helper.php";
$doc= FactoryAlias::getDocument();
$doc->addLessStyleSheet('frontend/blocks/block_booking_process/assets/less/block_booking_process.less');
$doc->addStyleSheet('frontend/app/assets/nb-font-icon/nb-font-icon.css');
$page_list_service= ConfigHelperAlias::get_page_list_service();
if($page_list_service)
    $page_list_service = get_page_link($page_list_service);
include __DIR__.DS."/tmpl/default.php";